html, body {
    margin: 0 !important;
    padding: 0 !important;
}

body {
    font-family: 'Ubuntu', 'Arial', sans-serif;
}

h1, h2, h3, h4, h5, h6, nav, .cd-morph-dropdown {
  font-family: 'Ubuntu', 'Arial', sans-serif;
}

.overlay {
margin: 1em auto 4em;
padding: 2em;
background: rgba(0,0,0,.75);
}


html,
body,
header,
#primary,
.wrap,
footer {
  position: relative;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: auto;
}

.cd-morph-dropdown, .cd-morph-dropdown nav-open {
  z-index: 100;
}


a, a:hover, input, input:hover {
    -moz-transition: all .15s ease-in !important;
    -webkit-transition: all .15s ease-in !important;
    -o-transition: all .15s ease-in !important;
    transition: all .15s ease-in !important;
}
a, a:hover {
text-decoration: none;
}

.nav-overlay #topBar {

}

#navWrap {
  font-size: 100%;
}

.page-header, article {

padding: 15px 0px !important;

}


/* Sit above of page content */
.nav-above .cd-morph-dropdown {
  position: relative !important;
}

/* Sit over of page content (default styling) */
.cd-morph-dropdown {
/*   position: absolute; */
}



.wrap {
width: 100%;
/* padding: 0px; */
}
.nav-above .wrap {
padding-top: 0px;
}

.page-header, article {
padding: 15px;
}


footer.content-info {
margin-top: 0px;
padding: 25px 0px;
}
footer .siteby {
text-align:center;
font-size: .65em;
opacity: .5;
margin: 4em auto 1em;
display: inline-block;
width: 100%;
}



footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
font-size: 85%;
}


.page-header {
margin-top: 20px;
}

#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon {
  color: #eee !important;
}


@media screen and (max-width: 600px) {
  #wpadminbar {
/*     top: -46px; */
  }

}
@media (max-width: 1000px) {
  .container {
    max-width: 100%;
  }
}



.dropdown-list ul, .content ul {
padding-left: 0px;
}


.navbar-brand {
display: inline-block;
padding: 0px;
margin: 0px;
/*
position: absolute;
left: 0;
width: auto !important;
 */
}

#wpadminbar {
  position: fixed !important;
}
#topBar {
    background: #333;
    color: #aaa;
    font-size: .7em;
    padding: .7em .15em;
    position: relative;
    z-index: -1;
}
#logoWrap {
    position:absolute;
    top: 0px;
    left: 15px;
    padding:0px;
    opacity:1;
    z-index:1;
}
.main-nav a {
text-decoration: none;
}

.sidebar section.sticky {
  position: sticky !important;
  top: 50px;
  padding-left: 15px;
}
.wrap.container-fluid .content {
margin-top: 20px;
}

.ekko-lightbox .modal-body {
padding: 0px;
}
.ekko-lightbox .modal-footer {
text-align: left;
justify-content: start;
color: #333;
}
.ekko .gallery-row {
margin-left: 0px;
margin-right: 0px;
}
.gallery.ekko a {
border-radius: 5px;
display: block;
width: 100%;
padding-top: 100%;
overflow: hidden;
position: relative;
}
.gallery.ekko a img {
}
.gallery-item {
padding: 5px;
}
.gallery.ekko a .img-thumbnail {
/*
border: none;
background: none;
 */
padding: 0px;
position: absolute;
transform: translate(-50%,-50%);
left: 50%;
top: 50%;
width: 105%;
max-width: none;
/*
height: 101%;
 */
}


.cpt.container {
padding: 10px;
}

.cpt .col-1, .col-2, .cpt .col-3, .cpt .col-4, .cpt .col-5, .cpt .col-6, .cpt .col-7, .cpt .col-8, .cpt .col-9, .cpt .col-10, .cpt .col-11, .cpt .col-12, .cpt .col, .cpt .col-auto, .cpt .col-sm-1, .cpt .col-sm-2, .cpt .col-sm-3, .cpt .col-sm-4, .cpt .col-sm-5, .cpt .col-sm-6, .cpt .col-sm-7, .cpt .col-sm-8, .cpt .col-sm-9, .cpt .col-sm-10, .cpt .col-sm-11, .cpt .col-sm-12, .cpt .col-sm, .cpt .col-sm-auto, .cpt .col-md-1, .cpt .col-md-2, .cpt .col-md-3, .cpt .col-md-4, .cpt .col-md-5, .cpt .col-md-6, .cpt .col-md-7, .cpt .col-md-8, .cpt .col-md-9, .cpt .col-md-10, .cpt .col-md-11, .cpt .col-md-12, .cpt .col-md, .cpt .col-md-auto, .cpt .col-lg-1, .cpt .col-lg-2, .cpt .col-lg-3, .cpt .col-lg-4, .cpt .col-lg-5, .cpt .col-lg-6, .cpt .col-lg-7, .cpt .col-lg-8, .cpt .col-lg-9, .cpt .col-lg-10, .cpt .col-lg-11, .cpt .col-lg-12, .cpt .col-lg, .cpt .col-lg-auto, .cpt .col-xl-1, .cpt .col-xl-2, .cpt .col-xl-3, .cpt .col-xl-4, .cpt .col-xl-5, .cpt .col-xl-6, .cpt .col-xl-7, .cpt .col-xl-8, .cpt .col-xl-9, .cpt .col-xl-10, .cpt .col-xl-11, .cpt .col-xl-12, .cpt .col-xl, .cpt .col-xl-auto {
/*
padding-left: 3px;
padding-right: 3px;
 */
}
.cpt .item {
/* margin-bottom: 6px; */
}


.sidebar {
margin-top: 20px;
}
.sidebar section {
margin-bottom: 2.5em;
background: rgba(250,250,250,.1);
padding: 1.15em 1.15em .1em 1.15em;
line-height: 1.15em;
}
.sidebar h3, .content-info h3 {
font-size: 1em;
opacity: .75;
margin-bottom: .35em;
}
.sidebar p, .sidebar .gform_heading {
margin: 0em auto 1.5em;
font-size: .9em;
}
.sidebar .gform_wrapper {
margin-top: 0em;
}
.sidebar ul, .content-info ul {
margin: 0em 0em 1em 0em;
padding: 0em;
}
.sidebar ul li, .content-info ul li {
list-style-type: none;
margin: 0;
padding: 0px 0px 0px .8em;
vertical-align: middle;
position: relative;
top: 0;
left: 0;
}

.sidebar ul li:before, .content-info ul li:before {
content: '>';
display:inline-block;
position: absolute;
top: .35em;
left: 0;
margin-right: .35em;
font-size: .7em;
height: 1em;
opacity: .75;
}

.sidebar .gform_wrapper ul.gform_fields li {
padding-left: 0em;
}
.sidebar .gform_wrapper ul.gform_fields li.gfield {
padding-right: 0em;
}

.gform_wrapper .gform_footer input[type=submit] {
background-color: red;
color: #eee;
border: none;
padding: .5em;
cursor: pointer;
text-transform: uppercase;
letter-spacing: .025em;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
background-color: black;
color: #fff;
}

.sidebar .gform_wrapper .gform_footer input[type=submit] {
width: 100% !important;
}

.gform_wrapper .gform_footer {
margin: .25em 0 0 0;
text-align: right;
}

.gform_body .placeholder label.gfield_label {
display:none;
}


.btn.btn-outline-primary {
  color: #2e5167;
  border-color: #2e5167;
  margin-right: .5em;
  text-transform: uppercase;
  font-size: .9em;
}
.btn.btn-outline-primary:hover {
  color: #fff;
  background-color: #2e5167;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(46, 81, 103, .5);
  box-shadow: 0 0 0 0.2rem rgba(46, 81, 103, .5);
}

